@font-face {
    font-family: "gilroyextrabold";
    src: url("gilroy-extrabold-webfont.woff2") format("woff2"),
        url("gilroy-extrabold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "gilroylight";
    src: url("gilroy-light-webfont.woff2") format("woff2"),
        url("gilroy-light-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "gilroymedium";
    src: url("gilroy-medium-webfont.woff2") format("woff2"),
        url("gilroy-medium-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "gilroyregular";
    src: url("gilroy-regular-webfont.woff2") format("woff2"),
        url("gilroy-regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "gilroysemibold";
    src: url("gilroy-semibold-webfont.woff2") format("woff2"),
        url("gilroy-semibold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "gilroybold";
    src: url("gilroy-bold-webfont.woff2") format("woff2"),
        url("gilroy-bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
